.container {
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.item {
	width: 100px;
	height: 100px;
	background-color: #dfe1e7;
	border-top: 1px solid #687291;
	font-size: 40px;
	font-family: "Tahoma";
	text-align: center;
	flex-shrink: 0;
}

.item:nth-child(even) {
	background-color: #eeeff2;
}

.item:last-child {
	background-color: #687291;
	border: 4px solid black;
	font-size: 40px;
	display: flex;
    	justify-content: center;
   	align-items: center; 
}
